h2 {
/*font: 28px Tahoma, Helvetica, Arial, Sans-Serif;
text-align: center;
color: #222; text-shadow: 0px 2px 3px #555;*/
}
/* Базовые стили модального окна  */
.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup {
    background-color: #fff;
    border: 4px solid #C3C3C3;
    display: inline-block;
    left: 50%;
	margin-left: -136px;
    opacity: 0;
    padding: 0px;
	width: 273px;
    position: fixed;
    text-align: center;
	font: 14px Helvetica, Arial, Sans-Serif;
    top: 25%;
    visibility: hidden;
    z-index: 9999;
	
    -webkit-transform: translate(-17%, -17%);
    -moz-transform: translate(-17%, -17%);
    -ms-transform: translate(-17%, -17%);
    -o-transform: translate(-17%, -17%);
    transform: translate(-17%, -17%);


}
.overlay:target+.popup {
    top: 25%;
    opacity: 1;
    visibility: visible;
}
.close {
    background-color: rgba(0, 0, 0, 0.8);
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 24px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: rgba(64, 128, 128, 0.8);
	text-decoration: none;
}
/*.popup p, .popup div {
    padding: 0px 5px 0px 5px;
}*/